KTOUCH(1)

NAME
ktouch - a touch typing tutor for KDE

SYNOPSIS
ktouch [ generic-options ] [ URL ]

DESCRIPTION
KTouch is a program for learning touch typing - it helps you learn to type on a keyboard quickly and correctly. Every finger has its place on the keyboard with associated keys to press.

KTouch helps you learn to touch type by providing you with text to train on, and adjusts to different levels depending on how good you are. It can display which key to press next, and the correct finger to use.

This application is part of the official KDE edutainment module.

OPTIONS
Below are the ktouch-specific options. For a full summary of options, run ktouch --help.

URL The training file to open.

SEE ALSO
Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/ktouch/ directly into konqueror or you can run `khelpcenter help:/ktouch/' from the command-line.

If the KDE Help Centre is not installed then you can install the package kdeedu-doc-html and read this documentation in HTML format from /usr/share/doc/kde/HTML/en/ktouch/.

AUTHOR
KTouch was written by Haavard Froeiland <haavard@users.sourceforge.net> and Andreas Nicolai <Andreas.Nicolai@gmx.net>.
This manual page was prepared for the Debian GNU/Linux system (but may be used by others).